[Centers]
Center 0	= Remark A Bowl
Center 1	= Piccard Lanes
Center 2	= Hollywood
Center 3	= Vegas
Center 4	= Sherwood
Center 5	= Tombstone
Center 6	= Baja Bay

[Center Pin]
WhitePin		= PBA White Pin 0
WhitePin Dist	= 20,68,96,148,218,516,758,1000,1268
ProPin			= PBA Gold Pin 0
ProPin Dist		= 20,68,96,148,218,516,758,1000,1268

[Sounds]
Ball Lane Drop		= Ball Drop
Ball Lane Roll		= Ball Roll
Ball Back Stop		= Ball Back Stop
Ball Gutter Drop	= Ball Gutter Drop
Ball Gutter Roll	= Ball Gutter Roll
Ball Carpet			= Ball Carpet
Pin Sweep			= Pin Sweep
Pin vs Pin			= Pin vs Pin
Pin vs Lane			= Pin vs Lane
Ball vs Pin			= Ball vs Pin
Thump				= Thump
Return Out			= Ball Out Return
Return Ball vs Ball	= Ball vs Ball
Return Ball Drop	= Ball Drop Return


